/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/general_styling.scss';

.ant-spin {
  color: $primary-color;
  font-size: 18px;
  font-variant: all-small-caps;
  font-family: 'Rubik', sans-serif;
  font-weight: 500;
  top: 50%;
  left: 50%;
  position: absolute;
}
.ant-spin-nested-loading {
  height: 100%;
}
.ant-spin-nested-loading > div > .ant-spin {
  max-height: 100%;
}
.ant-spin-dot i {
  background-color: $primary-color;
}
